
QGIS Application - Bug report #9996

Help missing for most GRASS modules in Processing

2014-04-03 10:50 AM - Paolo Cavallini

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18487

Description

In the current version of Processing (2.2.0-1 exp) the help for most GRASS modules has disappeared. It was there in the previous

version.

History

#1 - 2014-04-03 11:46 AM - Filipe Dias

- Priority changed from Normal to High

I just downloaded the most recent code of Processing and the help is also missing.

#2 - 2014-11-17 11:39 PM - Alexander Bruy

- Category changed from 94 to Processing/GRASS

#3 - 2014-11-22 02:51 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Just tested with master, and help for GRASS algs is here. Reopen if necessary

#4 - 2014-11-22 10:45 AM - Paolo Cavallini

Confirmed, thanks
